/*****************************************************************************/
/* CNRS                                                                      */
/* Feuille de style "autres"    					     */
/*                                                                           */
/* W3C CSS2                                                                  */
/*****************************************************************************/
/* les couleurs */
/*   #152e7e   bleu foncé */
/*   #444e6a   bleu gris */
/*  #bbe0f9   bleu clair */
/*  #308cbf  bleu internmédiaire */
/*  #0898f9 autre bleu */
/* */

h3 a:link, 
h3 a:visited,
a.spip_note:link,
a.spip_note:visited,
ul.liste-liens a:link,
ul.liste-liens a:visited,
div#menu li a,
#annuaire li a,
#intranet li a,
ul.liste-liens a:link,
ul.liste-liens a:visited,
h2
{
  color: #152e7e; 
}

p.surtitre,
p.soustitre,
#texte legend,
h3 
{  
  color: #444e6a;
}

#texte,   
span.petit, 
ul ul, 
p.petit,
td,
a:link,
a:visited,
p
{
  /*color: #395046;*/
  color: #444e6a; 
}

a:hover
{
  color: #308cbf;
}

h3 a:hover,
ul.liste-liens a:hover,
div#menu li a:hover,
#annuaire li a:hover,
#intranet li a:hover
{ 
  color: #308cbf;
  /*color: #23A26F;*/
}

div#menu ul.level2 a:hover, 
div#menu ul.level3 a:hover  
{ 
  color: #308cbf;
}


#texte h2
{ 
  color: #308cbf;
}

#liens-top a, 
#liens-top a:link, 
#liens-top a:visited, 
#liens-top a:hover,
#nom-labo h1 a,
#nom-labo h1
{
  color: #444e6a;
 /* color: #FFFFFF; */
}

#main,
#top,
#colgauche,
#pageune,
#pageseconde,
#colgauche .partenaire,
#chemin,
#texte,
div#menu ul,
div#menu ul.level1 li,
#annuaire,
#intranet,
#recherche,
#recherche input.box,
#lang,
#lang select,
table.table-avec-bordures,
table.table-avec-bordures td,
table.table-avec-bordures th,
table.spip,
table.spip td,
table.spip th,
.texte_droite,
.texte_gauche,
#texte ul.navdroite,
#texte ul.navdroite li,
#texte fieldset,
div.separateur,
#texte h2.anoter,
div.anoter
{
  border-color: #152e7e; 
}

#colgauche,
#colgauche p,
#colgauche h2,
#lang select,
.texte_droite,
.texte_droite p
{ 
  color: #395046;
}

#lang input,
div#menu ul.level2, 
div#menu ul.level3,
div#menu ul.level2 li,
div#menu ul.level3 li,
div#menu ul.level2 a, 
div#menu ul.level3 a
{ 
  background-color: #bbe0f9;
  color: #444e6a;
}







